.head{border-bottom: 1px solid #e6e6e6;}
.clearfix:after {content:"."; display:block; height:0; visibility:hidden; clear:both; }
.footer {padding:.4rem 0;background-color:#eee;line-height:.5rem;text-align:center;font-size:.28rem;color:#999;}
.newhead_goback{width: 20%;height: 100%;float: left;display: inline-block;line-height: .9rem;}
.newhead_goback img{width:0.2rem;height: 0.36rem;margin-top: 13px;}
.newhead_title{width: 80%;height: 100%;float: left;line-height: .9rem;font-size: 0.36rem;text-align: center;}
.newhead_menu{width: 20%;height: 100%;float: left;line-height: .9rem;text-align: right;}
.newhead_menu img{width: 0.38rem;height: 0.28rem;margin-top: 0.28rem;margin-right: 0.06rem;}
.caipu_menubox{width: 100%;}
.caipu_listbox{width:1.6rem;float: left;height: 10.66rem;background-color: #F5F5F5;overflow-y: scroll;}
.caipu_listbox ul{width: 100%;}
.caipu_listbox ul li{width: 100%;font-size: 0.3rem;background-color: #F5F5F5;height: 0.88rem;line-height: 0.88rem;text-align: center;}
.caipu_optionbox{width: 5.9rem;height: 10.66rem;float: left;overflow-y: scroll;}
.caipu_optionbox ul{width: 100%;padding: 0.16rem 0.28rem;box-sizing: border-box;}
.option-active{background-color: #12bbb7!important;color: #fff;}
.option-active a{color: #fff;}
.caipu_optionbox ul li{width: 1.6rem;height: 0.56rem;line-height: 0.56rem;font-size: 0.28rem;text-align: center;color: #999999;float: left;border: 1px solid #e6e6e6;border-radius: 10px;margin-right: 0.13rem;margin-bottom: 0.2rem;}
.caipu_optionbox ul li:nth-child(3n){margin-right: 0;}
.hide{display: none;}
.caipu_iconbox{width: 100%;padding: 0.18rem 0.2rem;box-sizing: border-box;margin-top: 10px;}
.caipu_iconbox ul{width: 100%;}
.caipu_iconbox ul li{width: 25%;float: left;margin-bottom: 20px;}
.iconbox{width: 100%;text-align: center;}
.iconbox img{width: 1rem;height: 1rem;}
.icotitle{width: 100%;text-align: center;;font-size: 0.28rem;overflow: hidden;text-overflow: ellipsis;margin-top: 5px;}
.caipu_foodlist{width: 100%;padding: 0 0.3rem;box-sizing: border-box;}
.caipu_foodlist ul{width: 100%;}
.caipu_foodlist ul li{width: 3.35rem;float: left;margin-right: 0.2rem;margin-bottom: 0.4rem;}
.caipu_foodlist ul li:nth-child(2n){margin-right: 0;}
.foodimg{width: 100%;height: 2.26rem;border-radius: 8px;overflow: hidden;}
.foodimg img{width: 100%;height: 100%;}
.foodinfo{width: 100%;}
.foodinfo span{width: 100%;display: inline-block;}
.foodinfo span:nth-child(1){font-size: 0.28rem;margin-top: 0.08rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.foodinfo span:nth-child(2){font-size: 0.24rem;margin-top: 0.08rem; color: #808080;}
.foodinfo span:nth-child(2) img{width: 0.3rem;margin-right: 0.12rem;}

.food_topimg{width: 100%;height: 4rem;}
.food_topimg img{width: 100%;height: 100%;}
.food_info{width: 100%;margin-top: 0.4rem;}
.food_info_title{width: 100%;border-left: 0.08rem solid #12bbb7;font-size: 0.36rem;padding-left:0.14rem;box-sizing: border-box;font-weight: bold;}
.food_info_title span{font-size: 0.24rem;}
.food_info_title a{float: right;font-size: 0.24rem;color: #808080;margin-right: 10px;margin-top: 5px;}
.food_info_desc{width: 100%;padding: 0 0.2rem;box-sizing: border-box;font-size: 0.32rem;color: #333333;margin-top: 0.3rem;line-height: 0.5rem;letter-spacing: 1px;}
.food_info_desc ul{width: 100%;border: 1px solid #e5e5e5;}
.food_info_desc ul li{width: 49.9%;float: left;border-right: 1px solid #e6e6e6;padding: 0.1rem 0.08rem;box-sizing: border-box;border-top: 1px solid #e6e6e6;}
.food_info_desc ul li:nth-child(2n){border-right: none;}
.food_info_desc ul li:nth-child(1){border-top: none;}
.food_info_desc ul li:nth-child(2){border-top: none;}
.food_info_desc p{width: 95%;margin: 0 auto;text-align: left;color: #000;padding: 0.16rem 0;font-size: 0.32rem;line-height: 0.6rem}
.food_info_desc p img{width: 100%;}
.borderbottom3{border-bottom: 3px solid #e6e6e6;padding-bottom: 0.2rem;}
.borderbottom1{border-bottom: 1px solid #e6e6e6;}
.mgt20{margin-top: 0.4rem;}
.mgt10{margin-top: 0.2rem;}
.food_info_desc_item{width: 100%;font-size: 0.28rem;margin-bottom: 0.3rem;}
.t1{color: #FF8282;}
.t2{color: #09A3E5;}
.t3{color: #6BC600;}
.t4{color: #FAA60A;}
.t5{color: #393939;}
.foodinfobox{width: 100%;}
.foodinfobox ul{width: 100%;padding: 0 0.2rem;box-sizing: border-box;}
.foodinfobox ul li{width: 100%;float: left;margin: 0.3rem 0;}
.foodinfoimg{width: 2.66rem;height: 1.8rem;float: left;}
.foodinfoimg img{width: 100%;height: 100%;}
.foodinfotext{width: 3.6rem;float: left;margin-left: 0.3rem;font-size: 0.28rem;}
.foodbuzhou span:nth-child(1){width: 0.4rem;height: 0.4rem;background-color: #000000;color: #fff;border-radius: 50%;line-height: 0.4rem;display: inline-block;text-align: center;}
.foodbuzhou span:nth-child(2){font-weight: bold;}
.fooddesc{line-height: 0.5rem;margin-top: 0.08rem;}


